.icooon-box {
	margin-bottom: 20px;
}
.icooon-box_content_title {
	position:relative;
	margin:0 0 16px 0;
	letter-spacing:1px;
	text-transform:uppercase;
	font-size:16px
}

.icooon-box_content {
	position: relative;
	padding:45px 20px 20px 20px;
	margin-top: 38px;
	border-radius:3px;
	box-shadow:0px 0px 1px 0px rgba(0, 0, 0, 0.3);
	background: #fcfcfc;
	text-align:center;
}
.icooon-box_icon {
	position: absolute;
	text-align: center;
	left: 50%;
	top:-26px;
	margin:0 0 0 -28px;
	font-size: 31px; /* Fixé pour tous les supports */
}
.icooon-box_icon .fa-stack {
	text-align: left;
}
.icooon-box a.button {
	margin-bottom: -40px;
}
.button {
  -webkit-box-shadow: inset 0px 1px 0px rgba(255, 255, 255, 0.5), 0px 1px 2px rgba(0, 0, 0, 0.15);
  -moz-box-shadow: inset 0px 1px 0px rgba(255, 255, 255, 0.5), 0px 1px 2px rgba(0, 0, 0, 0.15);
  box-shadow: inset 0px 1px 0px rgba(255, 255, 255, 0.5), 0px 1px 2px rgba(0, 0, 0, 0.15);
  background-color: #eeeeee;
  background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #fbfbfb), color-stop(100%, #e1e1e1));
  background: -webkit-linear-gradient(top, #fbfbfb, #e1e1e1);
  background: -moz-linear-gradient(top, #fbfbfb, #e1e1e1);
  background: -o-linear-gradient(top, #fbfbfb, #e1e1e1);
  background: linear-gradient(top, #fbfbfb, #e1e1e1);
  display: -moz-inline-stack;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  zoom: 1;
  *display: inline;
  border: 1px solid #d4d4d4;
  height: 32px;
  line-height: 32px;
  padding: 0px 25.6px;
  font-weight: bold;
  font-size: 14px;
  color: #666666;
  text-shadow: 0 1px 1px white;
  margin: 0;
  text-decoration: none;
  text-align: center;
}

.button:hover {
  background-color: #eeeeee;
  background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #ffffff), color-stop(100%, #dcdcdc));
  background: -webkit-linear-gradient(top, #ffffff, #dcdcdc);
  background: -moz-linear-gradient(top, #ffffff, #dcdcdc);
  background: -o-linear-gradient(top, #ffffff, #dcdcdc);
  background: linear-gradient(top, #ffffff, #dcdcdc);
}